In order to install Exchange 2010 there are various prerequisites that are required. One of those is .NET Framework 3.5 SP 1, If you try and install the dotnetfx35Setup file you’ll get the following error:-

image

What you’ll need to do is install .NET framework using the Add Features Wizard as shown below:-

image

Then you can carry with the installation of Exchange 2010 (providing you have completed the remaining requirements - http://technet.microsoft.com/en-us/library/bb691354.aspx)

image

Written by Daniel Kenyon-Smith